/*grid.css*/
.page{margin:0 auto;max-width:1000px}
.line,.line-m,.line-s{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.cell,.cell-1,.cell-10,.cell-11,.cell-12,.cell-2,.cell-3,.cell-4,.cell-5,.cell-6,.cell-7,.cell-8,.cell-9{position:relative;width:100%;box-sizing:border-box;max-width:100%}
.cell{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1}
.cell-1{width:calc(25%/3)}
.cell-2{width:calc(50%/3)}
.cell-3{width:25%}
.cell-4{width:calc(100%/3)}
.cell-5{width:calc(125%/3)}
.cell-6{width:50%}
.cell-7{width:calc(175%/3)}
.cell-8{width:calc(200%/3)}
.cell-9{width:75%}
.cell-10{width:calc(250%/3)}
.cell-11{width:calc(275%/3)}
.cell-12{width:100%}
.cell-1.ml-1,.cell-1.mr-1{width:calc(25%/3 - .25rem)}
.cell-1.m-1,.cell-1.ml-2,.cell-1.mr-2,.cell-1.mx-1{width:calc(25%/3 - .5rem)}
.cell-1.m-2,.cell-1.ml-3,.cell-1.mr-3,.cell-1.mx-2{width:calc(25%/3 - 1rem)}
.cell-1.ml-4,.cell-1.mr-4{width:calc(25%/3 - 1.5rem)}
.cell-1.m-3,.cell-1.mx-3{width:calc(25%/3 - 2rem)}
.cell-1.m-4,.cell-1.ml-5,.cell-1.mr-5,.cell-1.mx-4{width:calc(25%/3 - 3rem)}
.cell-1.m-5,.cell-1.mx-5{width:calc(25%/3 - 6rem)}
.cell-2.ml-1,.cell-2.mr-1{width:calc(50%/3 - .25rem)}
.cell-2.m-1,.cell-2.ml-2,.cell-2.mr-2,.cell-2.mx-1{width:calc(50%/3 - .5rem)}
.cell-2.m-2,.cell-2.ml-3,.cell-2.mr-3,.cell-2.mx-2{width:calc(50%/3 - 1rem)}
.cell-2.ml-4,.cell-2.mr-4{width:calc(50%/3 - 1.5rem)}
.cell-2.m-3,.cell-2.mx-3{width:calc(50%/3 - 2rem)}
.cell-2.m-4,.cell-2.ml-5,.cell-2.mr-5,.cell-2.mx-4{width:calc(50%/3 - 3rem)}
.cell-2.m-5,.cell-2.mx-5{width:calc(50%/3 - 6rem)}
.cell-3.ml-1,.cell-3.mr-1{width:calc(25% - .25rem)}
.cell-3.m-1,.cell-3.ml-2,.cell-3.mr-2,.cell-3.mx-1{width:calc(25% - .5rem)}
.cell-3.m-2,.cell-3.ml-3,.cell-3.mr-3,.cell-3.mx-2{width:calc(25% - 1rem)}
.cell-3.ml-4,.cell-3.mr-4{width:calc(25% - 1.5rem)}
.cell-3.m-3,.cell-3.mx-3{width:calc(25% - 2rem)}
.cell-3.m-4,.cell-3.ml-5,.cell-3.mr-5,.cell-3.mx-4{width:calc(25% - 3rem)}
.cell-3.m-5,.cell-3.mx-5{width:calc(25% - 6rem)}
.cell-4.ml-1,.cell-4.mr-1{width:calc(100%/3 - .25rem)}
.cell-4.m-1,.cell-4.ml-2,.cell-4.mr-2,.cell-4.mx-1{width:calc(100%/3 - .5rem)}
.cell-4.m-2,.cell-4.ml-3,.cell-4.mr-3,.cell-4.mx-2{width:calc(100%/3 - 1rem)}
.cell-4.ml-4,.cell-4.mr-4{width:calc(100%/3 - 1.5rem)}
.cell-4.m-3,.cell-4.mx-3{width:calc(100%/3 - 2rem)}
.cell-4.m-4,.cell-4.ml-5,.cell-4.mr-5,.cell-4.mx-4{width:calc(100%/3 - 3rem)}
.cell-4.m-5,.cell-4.mx-5{width:calc(100%/3 - 6rem)}
.cell-5.ml-1,.cell-5.mr-1{width:calc(125%/3 - .25rem)}
.cell-5.m-1,.cell-5.ml-2,.cell-5.mr-2,.cell-5.mx-1{width:calc(125%/3 - .5rem)}
.cell-5.m-2,.cell-5.ml-3,.cell-5.mr-3,.cell-5.mx-2{width:calc(125%/3 - 1rem)}
.cell-5.ml-4,.cell-5.mr-4{width:calc(125%/3 - 1.5rem)}
.cell-5.m-3,.cell-5.mx-3{width:calc(125%/3 - 2rem)}
.cell-5.m-4,.cell-5.ml-5,.cell-5.mr-5,.cell-5.mx-4{width:calc(125%/3 - 3rem)}
.cell-5.m-5,.cell-5.mx-5{width:calc(125%/3 - 6rem)}
.cell-6.ml-1,.cell-6.mr-1{width:calc(50% - .25rem)}
.cell-6.m-1,.cell-6.ml-2,.cell-6.mr-2,.cell-6.mx-1{width:calc(50% - .5rem)}
.cell-6.m-2,.cell-6.ml-3,.cell-6.mr-3,.cell-6.mx-2{width:calc(50% - 1rem)}
.cell-6.ml-4,.cell-6.mr-4{width:calc(50% - 1.5rem)}
.cell-6.m-3,.cell-6.mx-3{width:calc(50% - 2rem)}
.cell-6.m-4,.cell-6.ml-5,.cell-6.mr-5,.cell-6.mx-4{width:calc(50% - 3rem)}
.cell-6.m-5,.cell-6.mx-5{width:calc(50% - 6rem)}
.cell-7.ml-1,.cell-7.mr-1{width:calc(175%/3 - .25rem)}
.cell-7.m-1,.cell-7.ml-2,.cell-7.mr-2,.cell-7.mx-1{width:calc(175%/3 - .5rem)}
.cell-7.m-2,.cell-7.ml-3,.cell-7.mr-3,.cell-7.mx-2{width:calc(175%/3 - 1rem)}
.cell-7.ml-4,.cell-7.mr-4{width:calc(175%/3 - 1.5rem)}
.cell-7.m-3,.cell-7.mx-3{width:calc(175%/3 - 2rem)}
.cell-7.m-4,.cell-7.ml-5,.cell-7.mr-5,.cell-7.mx-4{width:calc(175%/3 - 3rem)}
.cell-7.m-5,.cell-7.mx-5{width:calc(175%/3 - 6rem)}
.cell-8.ml-1,.cell-8.mr-1{width:calc(200%/3 - .25rem)}
.cell-8.m-1,.cell-8.ml-2,.cell-8.mr-2,.cell-8.mx-1{width:calc(200%/3 - .5rem)}
.cell-8.m-2,.cell-8.ml-3,.cell-8.mr-3,.cell-8.mx-2{width:calc(200%/3 - 1rem)}
.cell-8.ml-4,.cell-8.mr-4{width:calc(200%/3 - 1.5rem)}
.cell-8.m-3,.cell-8.mx-3{width:calc(200%/3 - 2rem)}
.cell-8.m-4,.cell-8.ml-5,.cell-8.mr-5,.cell-8.mx-4{width:calc(200%/3 - 3rem)}
.cell-8.m-5,.cell-8.mx-5{width:calc(200%/3 - 6rem)}
.cell-9.ml-1,.cell-9.mr-1{width:calc(75% - .25rem)}
.cell-9.m-1,.cell-9.ml-2,.cell-9.mr-2,.cell-9.mx-1{width:calc(75% - .5rem)}
.cell-9.m-2,.cell-9.ml-3,.cell-9.mr-3,.cell-9.mx-2{width:calc(75% - 1rem)}
.cell-9.ml-4,.cell-9.mr-4{width:calc(75% - 1.5rem)}
.cell-9.m-3,.cell-9.mx-3{width:calc(75% - 2rem)}
.cell-9.m-4,.cell-9.ml-5,.cell-9.mr-5,.cell-9.mx-4{width:calc(75% - 3rem)}
.cell-9.m-5,.cell-9.mx-5{width:calc(75% - 6rem)}
.cell-10.ml-1,.cell-10.mr-1{width:calc(250%/3 - .25rem)}
.cell-10.m-1,.cell-10.ml-2,.cell-10.mr-2,.cell-10.mx-1{width:calc(250%/3 - .5rem)}
.cell-10.m-2,.cell-10.ml-3,.cell-10.mr-3,.cell-10.mx-2{width:calc(250%/3 - 1rem)}
.cell-10.ml-4,.cell-10.mr-4{width:calc(250%/3 - 1.5rem)}
.cell-10.m-3,.cell-10.mx-3{width:calc(250%/3 - 2rem)}
.cell-10.m-4,.cell-10.ml-5,.cell-10.mr-5,.cell-10.mx-4{width:calc(250%/3 - 3rem)}
.cell-10.m-5,.cell-10.mx-5{width:calc(250%/3 - 6rem)}
.cell-11.ml-1,.cell-11.mr-1{width:calc(275%/3 - .25rem)}
.cell-11.m-1,.cell-11.ml-2,.cell-11.mr-2,.cell-11.mx-1{width:calc(275%/3 - .5rem)}
.cell-11.m-2,.cell-11.ml-3,.cell-11.mr-3,.cell-11.mx-2{width:calc(275%/3 - 1rem)}
.cell-11.ml-4,.cell-11.mr-4{width:calc(275%/3 - 1.5rem)}
.cell-11.m-3,.cell-11.mx-3{width:calc(275%/3 - 2rem)}
.cell-11.m-4,.cell-11.ml-5,.cell-11.mr-5,.cell-11.mx-4{width:calc(275%/3 - 3rem)}
.cell-11.m-5,.cell-11.mx-5{width:calc(275%/3 - 6rem)}
@media (max-width:767px){
.line>.cell-1{width:12.5%}
.line>.cell-2{width:25%}
.line>.cell-3{width:calc(100%/3)}
.line>.cell-4{width:50%}
.line>.cell-10,.line>.cell-11,.line>.cell-12,.line>.cell-5,.line>.cell-6,.line>.cell-7,.line>.cell-8,.line>.cell-9{width:100%}
.line>.cell-1.ml-1,.line>.cell-1.mr-1{width:calc(12.5% - .25rem)}
.line>.cell-1.m-1,.line>.cell-1.ml-2,.line>.cell-1.mr-2,.line>.cell-1.mx-1{width:calc(12.5% - .5rem)}
.line>.cell-1.m-2,.line>.cell-1.ml-3,.line>.cell-1.mr-3,.line>.cell-1.mx-2{width:calc(12.5% - 1rem)}
.line>.cell-1.ml-4,.line>.cell-1.mr-4{width:calc(12.5% - 1.5rem)}
.line>.cell-1.m-3,.line>.cell-1.mx-3{width:calc(12.5% - 2rem)}
.line>.cell-1.m-4,.line>.cell-1.ml-5,.line>.cell-1.mr-5,.line>.cell-1.mx-4{width:calc(12.5% - 3rem)}
.line>.cell-1.m-5,.line>.cell-1.mx-5{width:calc(12.5% - 6rem)}
.line>.cell-2.ml-1,.line>.cell-2.mr-1{width:calc(25% - .25rem)}
.line>.cell-2.m-1,.line>.cell-2.ml-2,.line>.cell-2.mr-2,.line>.cell-2.mx-1{width:calc(25% - .5rem)}
.line>.cell-2.m-2,.line>.cell-2.ml-3,.line>.cell-2.mr-3,.line>.cell-2.mx-2{width:calc(25% - 1rem)}
.line>.cell-2.ml-4,.line>.cell-2.mr-4{width:calc(25% -1.5rem)}
.line>.cell-2.m-3,.line>.cell-2.mx-3{width:calc(25% - 2rem)}
.line>.cell-2.m-4,.line>.cell-2.ml-5,.line>.cell-2.mr-5,.line>.cell-2.mx-4{width:calc(25% - 3rem)}
.line>.cell-2.m-5,.line>.cell-2.mx-5{width:calc(25% - 6rem)}
.line>.cell-3.ml-1,.line>.cell-3.mr-1{width:calc(100%/3 - .25rem)}
.line>.cell-3.m-1,.line>.cell-3.ml-2,.line>.cell-3.mr-2,.line>.cell-3.mx-1{width:calc(100%/3 - .5rem)}
.line>.cell-3.m-2,.line>.cell-3.ml-3,.line>.cell-3.mr-3,.line>.cell-3.mx-2{width:calc(100%/3 - 1rem)}
.line>.cell-3.ml-4,.line>.cell-3.mr-4{width:calc(100%/3 - 1.5rem)}
.line>.cell-3.m-3,.line>.cell-3.mx-3{width:calc(100%/3 - 2rem)}
.line>.cell-3.m-4,.line>.cell-3.ml-5,.line>.cell-3.mr-5,.line>.cell-3.mx-4{width:calc(100%/3 - 3rem)}
.line>.cell-3.m-5,.line>.cell-3.mx-5{width:calc(100%/3 - 6rem)}
.line>.cell-4.ml-1,.line>.cell-4.mr-1{width:calc(50% - .25rem)}
.line>.cell-4.m-1,.line>.cell-4.ml-2,.line>.cell-4.mr-2,.line>.cell-4.mx-1{width:calc(50% - .5rem)}
.line>.cell-4.m-2,.line>.cell-4.ml-3,.line>.cell-4.mr-3,.line>.cell-4.mx-2{width:calc(50% - 1rem)}
.line>.cell-4.ml-4,.line>.cell-4.mr-4{width:calc(50% - 1.5rem)}
.line>.cell-4.m-3,.line>.cell-4.mx-3{width:calc(50% - 2rem)}
.line>.cell-4.m-4,.line>.cell-4.ml-5,.line>.cell-4.mr-5,.line>.cell-4.mx-4{width:calc(50% - 3rem)}
.line>.cell-4.m-5,.line>.cell-4.mx-5{width:calc(50% - 6rem)}
}
@media (max-width:575px){
.line>.cell-1{width:25%}
.line>.cell-2{width:50%}
.line>.cell-3,.line>.cell-4{width:100%!important}
.line-m>.cell-1{width:calc(50%/3)}
.line-m>.cell-2{width:calc(100%/3)}
.line-m>.cell-3{width:50%}
.line-m>.cell-10,.line-m>.cell-11,.line-m>.cell-12,.line-m>.cell-4,.line-m>.cell-5,.line-m>.cell-6,.line-m>.cell-7,.line-m>.cell-8,.line-m>.cell-9{width:100%}
.line>.cell-1.ml-1,.line>.cell-1.mr-1{width:calc(25% - .25rem)}
.line>.cell-1.m-1,.line>.cell-1.ml-2,.line>.cell-1.mr-2,.line>.cell-1.mx-1{width:calc(25% - .5rem)}
.line>.cell-1.m-2,.line>.cell-1.ml-3,.line>.cell-1.mr-3,.line>.cell-1.mx-2{width:calc(25% - 1rem)}
.line>.cell-1.ml-4,.line>.cell-1.mr-4{width:calc(25% - 1.5rem)}
.line>.cell-1.m-3,.line>.cell-1.mx-3{width:calc(25% - 2rem)}
.line>.cell-1.m-4,.line>.cell-1.ml-5,.line>.cell-1.mr-5,.line>.cell-1.mx-4{width:calc(25% - 3rem)}
.line>.cell-1.m-5,.line>.cell-1.mx-5{width:calc(25% - 6rem)}
.line>.cell-2.ml-1,.line>.cell-2.mr-1{width:calc(50% - .25rem)}
.line>.cell-2.m-1,.line>.cell-2.ml-2,.line>.cell-2.mr-2,.line>.cell-2.mx-1{width:calc(50% - .5rem)}
.line>.cell-2.m-2,.line>.cell-2.ml-3,.line>.cell-2.mr-3,.line>.cell-2.mx-2{width:calc(50% - 1rem)}
.line>.cell-2.ml-4,.line>.cell-2.mr-4{width:calc(50% - 1.5rem)}
.line>.cell-2.m-3,.line>.cell-2.mx-3{width:calc(50% - 2rem)}
.line>.cell-2.m-4,.line>.cell-2.ml-5,.line>.cell-2.mr-5,.line>.cell-2.mx-4{width:calc(50% - 3rem)}
.line>.cell-2.m-5,.line>.cell-2.mx-5{width:calc(50% - 6rem)}
.line-m>.cell-1.ml-1,.line-m>.cell-1.mr-1{width:calc(50%/3 - .25rem)}
.line-m>.cell-1.m-1,.line-m>.cell-1.ml-2,.line-m>.cell-1.mr-2,.line-m>.cell-1.mx-1{width:calc(50%/3 - .5rem)}
.line-m>.cell-1.m-2,.line-m>.cell-1.ml-3,.line-m>.cell-1.mr-3,.line-m>.cell-1.mx-2{width:calc(50%/3 - 1rem)}
.line-m>.cell-1.ml-4,.line-m>.cell-1.mr-4{width:calc(50%/3 - 1.5rem)}
.line-m>.cell-1.m-3,.line-m>.cell-1.mx-3{width:calc(50%/3 - 2rem)}
.line-m>.cell-1.m-4,.line-m>.cell-1.ml-5,.line-m>.cell-1.mr-5,.line-m>.cell-1.mx-4{width:calc(50%/3 - 3rem)}
.line-m>.cell-1.m-5,.line-m>.cell-1.mx-5{width:calc(50%/3 - 6rem)}
.line-m>.cell-2.ml-1,.line-m>.cell-2.mr-1{width:calc(100%/3 - .25rem)}
.line-m>.cell-2.m-1,.line-m>.cell-2.ml-2,.line-m>.cell-2.mr-2,.line-m>.cell-2.mx-1{width:calc(100%/3 - .5rem)}
.line-m>.cell-2.m-2,.line-m>.cell-2.ml-3,.line-m>.cell-2.mr-3,.line-m>.cell-2.mx-2{width:calc(100%/3 - 1rem)}
.line-m>.cell-2.ml-4,.line-m>.cell-2.mr-4{width:calc(100%/3 - 1.5rem)}
.line-m>.cell-2.m-3,.line-m>.cell-2.mx-3{width:calc(100%/3 - 2rem)}
.line-m>.cell-2.m-4,.line-m>.cell-2.ml-5,.line-m>.cell-2.mr-5,.line-m>.cell-2.mx-4{width:calc(100%/3 - 3rem)}
.line-m>.cell-2.m-5,.line-m>.cell-2.mx-5{width:calc(100%/3 - 6rem)}
.line-m>.cell-3.ml-1,.line-m>.cell-3.mr-1{width:calc(50% -.25rem)}
.line-m>.cell-3.m-1,.line-m>.cell-3.ml-2,.line-m>.cell-3.mr-2,.line-m>.cell-3.mx-1{width:calc(50% - .5rem)}
.line-m>.cell-3.m-2,.line-m>.cell-3.ml-3,.line-m>.cell-3.mr-3,.line-m>.cell-3.mx-2{width:calc(50% - 1rem)}
.line-m>.cell-3.ml-4,.line-m>.cell-3.mr-4{width:calc(50% - 1.5rem)}
.line-m>.cell-3.m-3,.line-m>.cell-3.mx-3{width:calc(50% - 2rem)}
.line-m>.cell-3.m-4,.line-m>.cell-3.ml-5,.line-m>.cell-3.mr-5,.line-m>.cell-3.mx-4{width:calc(50% - 3rem)}
.line-m>.cell-3.m-5,.line-m>.cell-3.mx-5{width:calc(50% - 6rem)}
}
.push-1{margin-left:calc(25%/3)}
.push-2{margin-left:calc(50%/3)}
.push-3{margin-left:25%}
.push-4{margin-left:calc(100%/3)}
.push-5{margin-left:calc(125%/3)}
.push-6{margin-left:50%}
.push-7{margin-left:calc(175%/3)}
.push-8{margin-left:calc(200%/3)}
.push-9{margin-left:75%}
.push-10{margin-left:calc(250%/3)}
.push-11{margin-left:calc(275%/3)}
.line-v{display:-ms-flexbox;display:flex;flex-direction:column}
.line-v .cell{max-height:100%}
.line-v .cell-1{height:calc(25%/3)}
.line-v .cell-2{height:calc(50%/3)}
.line-v .cell-3{height:25%}
.line-v .cell-4{height:calc(100%/3)}
.line-v .cell-5{height:calc(125%/3)}
.line-v .cell-6{height:50%}
.line-v .cell-7{height:calc(175%/3)}
.line-v .cell-8{height:calc(200%/3)}
.line-v .cell-9{height:75%}
.line-v .cell-10{height:calc(250%/3)}
.line-v .cell-11{height:calc(275%/3)}
.line-v .cell-12{height:100%}
.xFlex{flex-grow:0!important}
.w-1{width:1px}
.w-100{width:100%;max-width:100%;overflow-x:auto}
.h-1{height:1px}
.h-100{height:100%}
a.span,b.span,i.span,span.span,u.span{padding:.375rem .75rem;display:inline-block;box-sizing:border-box;max-width:100%;overflow:auto}

/*form.css*/
/*i.upload-info,*/
label{display:inline-block}
button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
button,input{overflow:visible}
button,select{text-transform:none}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button;border-radius:5px;background-color:#eee}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}
input[type=radio],input[type=checkbox]{box-sizing:border-box;padding:0}
textarea{overflow:auto;-webkit-appearance:textfield}
fieldset{min-width:0;padding:0;margin:0;border:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{outline-offset:-2px;-webkit-appearance:none}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
button,input[type=button],input[type=reset],input[type=submit],textarea{border-width:1px}
/*
input[type=text],textarea{padding:1px 5px}
*/
::-webkit-input-placeholder{opacity:.4}
::-moz-placeholder{opacity:.4}
:-ms-input-placeholder{opacity:.4}
:-moz-placeholder{opacity:.4}
.placeholder{color:#aaa}
.err::-webkit-input-placeholder{color:#c44}
form>div.line,form>div.line-m,form>div.line-s{margin-bottom:1.3em}
input,select,textarea{border:1px solid #ddd;border-radius:5px;margin-right:1px;margin-bottom:1px}
input:disabled,select:disabled,textarea:disabled{background-color:#e9ecef;cursor:not-allowed}
select{-moz-appearance:menulist-textfield;padding:1px}
/*
input.upload{margin-left:-300px;opacity:.1}
i.upload-info{overflow:hidden;width:300px}
*/
input.cell-1,select.cell-1,textarea.cell-1{width:calc(25%/3 - 1px)}
input.cell-2,select.cell-2,textarea.cell-2{width:calc(50%/3 - 1px)}
input.cell-3,select.cell-3,textarea.cell-3{width:calc(25% - 1px)}
input.cell-4,select.cell-4,textarea.cell-4{width:calc(100%/3 - 1px)}
input.cell-5,select.cell-5,textarea.cell-5{width:calc(125%/3 - 1px)}
input.cell-6,select.cell-6,textarea.cell-6{width:calc(50% - 1px)}
input.cell-7,select.cell-7,textarea.cell-7{width:calc(175%/3 - 1px)}
input.cell-8,select.cell-8,textarea.cell-8{width:calc(200%/3 - 1px)}
input.cell-9,select.cell-9,textarea.cell-9{width:calc(75% - 1px)}
input.cell-10,select.cell-10,textarea.cell-10{width:calc(250%/3 - 1px)}
input.cell-11,select.cell-11,textarea.cell-11{width:calc(275%/3 - 1px)}
input.cell-12,select.cell-12,textarea.cell-12{width:calc(100% - 1px)}
@media (max-width:767px){
.line>input.cell-1,.line>select.cell-1,.line>textarea.cell-1{width:calc(12.5% - 1px)}
.line>input.cell-2,.line>select.cell-2,.line>textarea.cell-2{width:calc(25% - 1px)}
.line>input.cell-3,.line>select.cell-3,.line>textarea.cell-3{width:calc(100%/3 - 1px)}
.line>input.cell-4,.line>select.cell-4,.line>textarea.cell-4{width:calc(50% - 1px)}
.line>input.cell-10,.line>input.cell-11,.line>input.cell-12,.line>input.cell-5,.line>input.cell-6,.line>input.cell-7,.line>input.cell-8,.line>input.cell-9,.line>select.cell-10,.line>select.cell-11,.line>select.cell-12,.line>select.cell-5,.line>select.cell-6,.line>select.cell-7,.line>select.cell-8,.line>select.cell-9,.line>textarea.cell-10,.line>textarea.cell-11,.line>textarea.cell-12,.line>textarea.cell-5,.line>textarea.cell-6,.line>textarea.cell-7,.line>textarea.cell-8,.line>textarea.cell-9{width:calc(100% - 1px)}
}
@media (max-width:575px){
.line>input.cell-1,.line>select.cell-1,.line>textarea.cell-1{width:calc(25% - 1px)}
.line>input.cell-2,.line>select.cell-2,.line>textarea.cell-2{width:calc(50% - 1px)}
.line>input.cell-3,.line>input.cell-4,.line>select.cell-3,.line>select.cell-4,.line>textarea.cell-3,.line>textarea.cell-4{width:calc(100% - 1px)}
.line-m>input.cell-1,.line-m>select.cell-1,.line-m>textarea.cell-1{width:calc(50%/3 - 1px)}
.line-m>input.cell-2,.line-m>select.cell-2,.line-m>textarea.cell-2{width:calc(100%/3 - 1px)}
.line-m>input.cell-3,.line-m>select.cell-3,.line-m>textarea.cell-3{width:calc(50% - 1px)}
.line-m>input.cell-10,.line-m>input.cell-11,.line-m>input.cell-12,.line-m>input.cell-4,.line-m>input.cell-5,.line-m>input.cell-6,.line-m>input.cell-7,.line-m>input.cell-8,.line-m>input.cell-9,.line-m>select.cell-10,.line-m>select.cell-11,.line-m>select.cell-12,.line-m>select.cell-4,.line-m>select.cell-5,.line-m>select.cell-6,.line-m>select.cell-7,.line-m>select.cell-8,.line-m>select.cell-9,.line-m>textarea.cell-10,.line-m>textarea.cell-11,.line-m>textarea.cell-12,.line-m>textarea.cell-4,.line-m>textarea.cell-5,.line-m>textarea.cell-6,.line-m>textarea.cell-7,.line-m>textarea.cell-8,.line-m>textarea.cell-9{width:calc(100% - 1px)}
}

/*color.css*/
/*
a{color:#39c;text-decoration:none}a:not(.btn):hover{border-bottom:1px dashed}
*/
.bg,.bg a,a.bg{background-color:#f8f9fa;color:#455}
.bg-red,.bg-red a,a.bg-red{background-color:#dc3545;color:#fff}
.bg-green,.bg-green a,a.bg-green{background-color:#28a745;color:#fff}
.bg-blue,.bg-blue a,a.bg-blue{background-color:#17a2b8;color:#fff}
.bg-gold,.bg-gold a,a.bg-gold{background-color:#ea5;color:#fff}
.bg-grey,.bg-grey a,a.bg-grey{background-color:#ddd;color:#444}
.bg-dark,.bg-dark a,a.bg-dark{background-color:#343a40;color:#fff}
label.err{background-color:transparent}
div.err,p.err{padding:.375rem .75rem;border:1px solid #dcc;border-radius:.25rem}
.err{background-color:#efdfdf;color:#ac514c;border-color:#dcc}
.red{color:#d00}
.green{color:#0c0}
.blue{color:#39c}
.gold{color:#da6}
.grey{color:#bbb}
.dark{color:#000}
/*
.b-red{border-color:#d55!important}
.b-green{border-color:#5b5!important}
.b-blue{border-color:#6cc!important}
.b-gold{border-color:#ea5!important}
.b-grey{border-color:#cba!important}
.b-dark{border-color:#333!important}
*/
.b-red{color:#b94a48;background-color:#f2dede;border-color:#eed3d7 !important}
.b-green{color:#468847;background-color:#dff0d8;border-color:#d6e9c6 !important}
.b-blue{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1 !important}
.b-gold{color:#c09853;background-color:#fcf8e3;border-color:#fbeed5 !important}
table.bg tr:hover{background-color:#ddc}
table.bg-red tr:hover{background-color:#c44}
table.bg-green tr:hover{background-color:#4a4}
table.bg-blue tr:hover{background-color:#26a}
table.bg-gold tr:hover{background-color:#d94}
table.bg-grey tr:hover{background-color:#ba9}
table.bg-dark tr:hover{background-color:#222}
ol.code{background-color:#111;border:1px solid rgba(0,0,0,.1);border-radius:3px;font-size:.8em;line-height:1.3;list-style:decimal-leading-zero;overflow:auto;padding-left:3px}
ol.code li{background-color:#282828;border-left:solid 1px rgba(0,0,0,.1);color:#ccc;margin-left:35px;padding:2px 5px;white-space:pre-wrap}
ol.code li r{color:#f92672}
ol.code li r1{color:#fd971f}
ol.code li g{color:#a6e22e}
ol.code li g1{color:#529b2f}
ol.code li b{color:#66d9ef;font-weight:400}
ol.code li b1{color:#ae81ff}
ol.code li y{color:#ffd569}
ol.code li y1{color:#e6db74}
ol.code li w{color:#f8f8f2}
ol.code li w1{color:#888}
ol.code li d{color:#75715e}
ol.code li d1{color:#49483e}

/*shape.css*/
.help::after,.helpB:after,.helpL:after,.helpR:after,a.btn:hover{box-shadow:0 3px 8px 0 rgba(0,0,0,.2),0 0 0 1px rgba(0,0,0,.08)}
.pgno>:not(.off),.pop .x{cursor:pointer}
.btn{vertical-align:middle;white-space:nowrap}
a.btn{text-decoration:none;display:inline-block}
.box,.btn,.rc,.tab,.tabB,.tabL,.tabR{padding:.375rem .75rem}
img.box{padding:2px}
.box>:last-child,.btn>:last-child,.rc>:last-child,.tab>:last-child,.tabB>:last-child,.tabL>:last-child,.tabR>:last-child{margin-bottom:0}
.badge{padding:.1rem .3rem;font-size:.8rem}
.box,.btn,.disc,.rc,.tab,.tabB,.tabL,.tabR{border:1px solid rgba(0,0,0,.1)}
.box.bg-dark,.btn.bg-dark,.disc.bg-dark,.rc.bg-dark,.tab.bg-dark,.tabB.bg-dark,.tabL.bg-dark,.tabR.bg-dark{border:1px solid rgba(0,0,0,.2)}
.badge,.btn,.rc{border-radius:.25rem}
.disc{border-radius:50%}
.tab{border-radius:.25rem .25rem 0 0}
.tabR{border-radius:0 .25rem .25rem 0}
.tabB{border-radius:0 0 .25rem .25rem}
.tabL{border-radius:.25rem 0 0 .25rem}
ul.box,ul.btn,ul.rc,ul.tab,ul.tabB,ul.tabL,ul.tabR{list-style:none;padding:0;border-bottom:0}
ul.box li,ul.btn li,ul.rc li,ul.tab li,ul.tabB li,ul.tabL li,ul.tabR li{border-top:solid 1px rgba(255,255,255,.2);border-bottom:solid 1px rgba(0,0,0,.08);padding:.375rem .75rem}
ul.box.bg-dark li,ul.btn.bg-dark li,ul.rc.bg-dark li,ul.tab.bg-dark li,ul.tabB.bg-dark li,ul.tabL.bg-dark li,ul.tabR.bg-dark li{border-bottom:solid 1px rgba(0,0,0,.8)}
ul.btn>li:first-child,ul.rc>li:first-child,ul.tab>li:first-child{border-radius:.25rem .25rem 0 0}
ul.tabR>li:first-child{border-radius:0 .25rem 0 0}
ul.tabL>li:first-child{border-radius:.25rem 0 0}
ul.btn>li:last-child,ul.rc>li:last-child{border-radius:0 0 .25rem .25rem}
ul.tabR>li:last-child{border-radius:0 0 .25rem}
ul.tabB>li:last-child{border-radius:0 0 .25rem .25rem}
ul.tabL>li:last-child{border-radius:0 0 0 .25rem}
ol.box,ol.btn,ol.rc,ol.tab,ol.tabB,ol.tabL,ol.tabR{list-style:none;padding:0;border-right:0;display:inline-flex;flex-direction:row}
ol.box.bg-dark li,ol.btn.bg-dark li,ol.rc.bg-dark li,ol.tab.bg-dark li,ol.tabB.bg-dark li,ol.tabL.bg-dark li,ol.tabR.bg-dark li{border-right:solid 1px rgba(0,0,0,.8)}
ol.box li,ol.btn li,ol.rc li,ol.tab li,ol.tabB li,ol.tabL li,ol.tabR li{border-left:solid 1px rgba(255,255,255,.2);border-right:solid 1px rgba(0,0,0,.08);padding:.375rem .75rem}
ol.box li:last-child,ol.btn li:last-child,ol.rc li:last-child,ol.tab li:last-child,ol.tabB li:last-child,ol.tabL li:last-child,ol.tabR li:last-child{flex:1}
ol.btn li:first-child,ol.rc li:first-child,ol.tabL li:first-child{border-radius:.25rem 0 0 .25rem}
ol.tab li:first-child{border-radius:.25rem 0 0}
ol.tabB li:first-child{border-radius:0 0 0 .25rem}
ol.btn li:last-child,ol.rc li:last-child,ol.tabR li:last-child{border-radius:0 .25rem .25rem 0}
ol.tab li:last-child{border-radius:0 .25rem 0 0}
ol.tabB li:last-child{border-radius:0 0 .25rem}
ol.code li{border-bottom:0;border-top:0}
.rc-0{border-radius:0!important}
table.table{border-collapse:collapse}
table.table tr{border-bottom:solid 1px rgba(0,0,0,.1)}
table.table td,table.table th{vertical-align:top}
table.span td,table.span th{padding:.375rem .75rem}
table.span{padding:0}

.help,.helpB,.helpL,.helpR{border-bottom:dashed 1px rgba(0,0,0,.4);display:inline-block;position:relative}
.help:before,.helpB:before,.helpL:before,.helpR:before{content:"";border-color:rgba(0,0,0,.8) transparent transparent;border-style:solid;border-width:4px 6px 0;display:none;left:10px;position:absolute;top:-6px;z-index:99}
.helpR:before{left:100%;top:50%;margin-left:1px;transform:translateY(-50%) rotate(90deg)}
.helpB:before{top:100%;margin-top:6px;transform:rotate(180deg)}
.helpL:before{left:0;top:50%;margin-left:-12px;transform:translateY(-50%) rotate(-90deg)}
.help::after,.helpB:after,.helpL:after,.helpR:after{content:attr(data-help);background:rgba(0,0,0,.8);border-radius:5px;color:#fff;display:none;font-size:12px;left:0;min-width:80px;padding:4px 6px;position:absolute;top:-6px;transform:translateY(-100%);z-index:99}
.help:hover::after,.help:hover::before,.helpB:hover::after,.helpB:hover::before,.helpL:hover::after,.helpL:hover::before,.helpR:hover::after,.helpR:hover::before,

.pop>div{display:block}

.helpR:after{left:100%;top:50%;margin-left:8px;transform:translateX(0) translateY(-50%)}
.helpB:after{top:100%;margin-top:10px;transform:translateY(0)}
.helpL:after{left:0;top:50%;margin-left:-7px;transform:translateX(-100%) translateY(-50%)}

.pop{background-color:#000;background-color:rgba(0,0,0,.4);box-sizing:content-box;height:calc(100% - 40px);left:0;overflow:auto;padding:20px;position:fixed;top:0;width:100%;z-index:110}
.pop>div{position:relative}
.pop>div{border-radius:.25rem;box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);margin:auto;max-width:80%;min-width:300px;-webkit-animation-name:animatetop;-webkit-animation-duration:.4s;animation-name:animatetop;animation-duration:.4s}
@-webkit-keyframes animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}
@keyframes animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}
.pop .x{color:#fff;float:right;font-size:28px;opacity:.4;text-shadow:0 1px 1px #000}
.pop .x:hover{opacity:.8}
.tabs>:first-child{margin-bottom:0;cursor:pointer}
.tabs>:first-child .on{background:rgba(0,0,0,.3)}
.pgno .off{color:#ddd}
.video{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.video>iframe{position:absolute;top:0;left:0;width:100%;height:100%;border:0}
.search{background:url(search.png) right no-repeat #ffe;border:0;font-style:italic}
.ib{display:inline-block}

/*box.css*/
.m-0,.mt-0,.my-0{margin-top:0}
.m-0,.mr-0,.mx-0{margin-right:0}
.m-0,.mb-0,.my-0{margin-bottom:0}
.m-0,.ml-0,.mx-0{margin-left:0}
.m-1,.mt-1,.my-1{margin-top:.25rem}
.m-1,.mr-1,.mx-1{margin-right:.25rem}
.m-1,.mb-1,.my-1{margin-bottom:.25rem}
.m-1,.ml-1,.mx-1{margin-left:.25rem}
.m-2,.mt-2,.my-2{margin-top:.5rem}
.m-2,.mr-2,.mx-2{margin-right:.5rem}
.m-2,.mb-2,.my-2{margin-bottom:.5rem}
.m-2,.ml-2,.mx-2{margin-left:.5rem}
.m-3,.mt-3,.my-3{margin-top:1rem}
.m-3,.mr-3,.mx-3{margin-right:1rem}
.m-3,.mb-3,.my-3{margin-bottom:1rem}
.m-3,.ml-3,.mx-3{margin-left:1rem}
.m-4,.mt-4,.my-4{margin-top:1.5rem}
.m-4,.mr-4,.mx-4{margin-right:1.5rem}
.m-4,.mb-4,.my-4{margin-bottom:1.5rem}
.m-4,.ml-4,.mx-4{margin-left:1.5rem}
.m-5,.mt-5,.my-5{margin-top:3rem}
.m-5,.mr-5,.mx-5{margin-right:3rem}
.m-5,.mb-5,.my-5{margin-bottom:3rem}
.m-5,.ml-5,.mx-5{margin-left:3rem}
.m-auto,.mt-auto,.my-auto{margin-top:auto}
.m-auto,.mr-auto,.mx-auto{margin-right:auto}
.m-auto,.mb-auto,.my-auto{margin-bottom:auto}
.m-auto,.ml-auto,.mx-auto{margin-left:auto}
.p-0,.pt-0,.py-0{padding-top:0}
.p-0,.pr-0,.px-0{padding-right:0}
.p-0,.pb-0,.py-0{padding-bottom:0}
.p-0,.pl-0,.px-0{padding-left:0}
.p-1,.pt-1,.py-1{padding-top:.25rem}
.p-1,.pr-1,.px-1{padding-right:.25rem}
.p-1,.pb-1,.py-1{padding-bottom:.25rem}
.p-1,.pl-1,.px-1{padding-left:.25rem}
.p-2,.pt-2,.py-2{padding-top:.5rem}
.p-2,.pr-2,.px-2{padding-right:.5rem}
.p-2,.pb-2,.py-2{padding-bottom:.5rem}
.p-2,.pl-2,.px-2{padding-left:.5rem}
.p-3,.pt-3,.py-3{padding-top:1rem}
.p-3,.pr-3,.px-3{padding-right:1rem}
.p-3,.pb-3,.py-3{padding-bottom:1rem}
.p-3,.pl-3,.px-3{padding-left:1rem}
.p-4,.pt-4,.py-4{padding-top:1.5rem}
.p-4,.pr-4,.px-4{padding-right:1.5rem}
.p-4,.pb-4,.py-4{padding-bottom:1.5rem}
.p-4,.pl-4,.px-4{padding-left:1.5rem}
.p-5,.pt-5,.py-5{padding-top:3rem}
.p-5,.pr-5,.px-5{padding-right:3rem}
.p-5,.pb-5,.py-5{padding-bottom:3rem}
.p-5,.pl-5,.px-5{padding-left:3rem}
.b-0,.bt-0,.by-0{border-top:0}
.b-0,.br-0,.bx-0{border-right:0}
.b-0,.bb-0,.by-0{border-bottom:0}
.b-0,.bl-0,.bx-0{border-left:0}
.b-1,.bt-1,.by-1{border-top:1px solid}
.b-1,.br-1,.bx-1{border-right:1px solid}
.b-1,.bb-1,.by-1{border-bottom:1px solid}
.b-1,.bl-1,.bx-1{border-left:1px solid}
.b-2,.bt-2,.by-2{border-top:2px solid}
.b-2,.br-2,.bx-2{border-right:2px solid}
.b-2,.bb-2,.by-2{border-bottom:2px solid}
.b-2,.bl-2,.bx-2{border-left:2px solid}
.b-3,.bt-3,.by-3{border-top:3px solid}
.b-3,.br-3,.bx-3{border-right:3px solid}
.b-3,.bb-3,.by-3{border-bottom:3px solid}
.b-3,.bl-3,.bx-3{border-left:3px solid}
.b-4,.bt-4,.by-4{border-top:4px solid}
.b-4,.br-4,.bx-4{border-right:4px solid}
.b-4,.bb-4,.by-4{border-bottom:4px solid}
.b-4,.bl-4,.bx-4{border-left:4px solid}
.b-5,.bt-5,.by-5{border-top:5px solid}
.b-5,.br-5,.bx-5{border-right:5px solid}
.b-5,.bb-5,.by-5{border-bottom:5px solid}
.b-5,.bl-5,.bx-5{border-left:5px solid}
div>p:last-child{margin-bottom:0}

/*other.css*/
h1,h2,h3,ol,p,pre,table,ul{margin-top:0;margin-bottom:15px}
/*
h1,h2,h3{font-family:'Droid Serif',Georgia,'Yuanti TC','WenQuanYi Micro Hei','Microsoft YaHei',serif;font-size:1.6rem;line-height:1.3;text-shadow:0 1px 0 #fff,0 2px 0 rgba(51,34,17,.15);font-weight:700}
*/
.b,b,optgroup,strong{font-weight:700}
/*
h1 a,h2 a,h3 a{color:#555}
h2{font-family:'Droid Serif',Georgia,'KaiTi TC','AR PL UKai CN','AR PL UKai HK','AR PL UKai TW',KaiTi,serif;font-size:1.4rem}
h3{font-size:1.4rem;font-weight:500}
*/
a:active,a:hover{outline:0}
.none a,a.none{text-decoration:none}
.i,dfn,i{font-style:italic}
.s,s{text-decoration:line-through}
.u,u{text-decoration:underline}
mark{background:#ff0;color:#000}
sub,sup{font-size:.75em;line-height:0;position:relative}
sup{top:-.5em}
sub{bottom:-.25em}
.big{font-size:1.2em}
.small{font-size:.8em}
.serif{font-family:'Droid Serif',serif}
/*
.cn h1,.cn h2,.cn h3,.sans,h1.cn,h2.cn,h3.cn{font-family:'Droid Sans',sans-serif}
*/
.code,.mono,code,kbd,pre,samp{font-family:'Droid Sans Mono',monospace;font-size:.8em}
.code{;white-space:pre}
pre{overflow:auto}
.ar{text-align:right}
.ac{text-align:center}
.al{text-align:left}
.aj{text-align:justify}
.vt{vertical-align:top}
.vm{vertical-align:middle}
.vb{vertical-align:bottom}
.clear:after,.clear:before{content:'';clear:both;display:table}
#backTop,.hide{display:none}
.fl{float:left}
.fr{float:right}
.sticky{position:sticky;top:0}
.fa{width:20px}
hr{border:0;height:0;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(255,255,255,.3)}
img{vertical-align:middle;border-style:none;max-width:100%;height:auto}
.dot{border-bottom: dashed 1px rgba(0,0,0,.2)}
svg:not(:root){overflow:hidden}
.hand,.show,.tree{cursor:pointer}
#backTop{opacity:.5;color:#888;position:fixed;bottom:5px;right:20px}
@media (max-width:575px){
.al-s{text-align:left}
.ar-s{text-align:right}
.hide-s{display:none}
.show-s{display:block}
}
@media (max-width:767px){
.hide-m{display:none}
}

/* to make bootstrap v2 happy */
.wrapper,.wrapper-header{box-sizing:content-box}
